## Function `vounitMessage( unit )`

Description:
  Returns a human-readable message associated with the parsing of a unit string. This is expected to be empty for a string fully compliant with VOUnits, and may contain error messages or additional information otherwise.

Parameters:
  `unit` (String)
    unit string

Return Value (String):
  message text

Signature:
  `String vounitMessage(String)`